a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #403525;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #403525;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #403525;
	text-decoration: underline overline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #403525;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fafada;
}
.body-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: circle;
}
.Gsearch-01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-variant: normal;
	text-transform: lowercase;
	color: #ffffff;
	text-decoration: none;
	background-color: #403525;
	line-height: normal;
	height: 12px;
}
.Gsearch-b1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: oblique;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	text-decoration: none;
	line-height: normal;
	height: 19px;
	filter: Xray;
	cursor: help;
}
.para_head-01 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
